<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 PRI<TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t28" type="DATE" value="1998-01-15">19980115</TIMEX3>.2000.0186 
 NEWS STORY 





 <TIMEX3 anchorTimeID="t28" functionInDocument="NONE" temporalFunction="true" tid="t29" type="DATE" value="PAST_REF">Former</TIMEX3> savings and loan chief, Charles Keating,  is <EVENT class="I_STATE" eid="e1">facing</EVENT> more legal
 <EVENT class="STATE" eid="e1997">troubles</EVENT> in California.
 A federal appeals court  has <EVENT class="ASPECTUAL" eid="e3">reinstated</EVENT> his state <EVENT class="STATE" eid="e1998">convictions</EVENT>
 for securities <EVENT class="OCCURRENCE" eid="e2000">fraud</EVENT>.
 NPR's Elaine Corey <EVENT class="REPORTING" eid="e4">has</EVENT> more from San Francisco.


 <SIGNAL sid="s2001">In</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t30" type="DATE" value="1991">nineteen ninety-one</TIMEX3> Charles Keating  was <EVENT class="OCCURRENCE" eid="e5">convicted</EVENT> in state court of
 <EVENT class="I_ACTION" eid="e7">helping</EVENT>  to <EVENT class="OCCURRENCE" eid="e8">defraud</EVENT> thousands of investors who <EVENT class="OCCURRENCE" eid="e9">bought</EVENT> high risk
 junk bonds <EVENT class="OCCURRENCE" eid="e10">sold</EVENT> by Keating's employees at Lincoln savings and
 loan.
 The bonds <EVENT class="OCCURRENCE" eid="e11">became</EVENT> worthless <SIGNAL sid="s12">when</SIGNAL> the <EVENT class="STATE" eid="e2037">bankrupt</EVENT> thrift  was <EVENT class="OCCURRENCE" eid="e13">seized</EVENT>
 by government regulators.
 Keating's <EVENT class="STATE" eid="e2003">convictions</EVENT>  were <EVENT class="OCCURRENCE" eid="e14">thrown</EVENT> out <SIGNAL sid="s2132">in</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t31" type="DATE" value="1996">nineteen ninety-six</TIMEX3> on a
 technicality.
 And on that basis Keating  was <EVENT class="OCCURRENCE" eid="e15">released</EVENT> from prison <SIGNAL sid="s2222">before</SIGNAL> he
 was <EVENT class="STATE" eid="e2004">eligible</EVENT> for <EVENT class="OCCURRENCE" eid="e2008">parole</EVENT>.
 <TIMEX3 anchorTimeID="t28" functionInDocument="NONE" temporalFunction="true" tid="t32" type="DATE" value="PRESENT_REF">Now</TIMEX3> the ninth US circuit court of appeals  has <EVENT class="I_ACTION" eid="e17">ruled</EVENT> that
 the original <EVENT class="OCCURRENCE" eid="e2007">appeal</EVENT>  was <EVENT class="STATE" eid="e18">flawed</EVENT> since it <EVENT class="OCCURRENCE" eid="e19">brought</EVENT> up <EVENT class="STATE" eid="e2195">issues</EVENT> that
 had not  been <EVENT class="OCCURRENCE" eid="e20">raised</EVENT> <SIGNAL sid="s2186">before</SIGNAL>.
 That <EVENT class="I_STATE" eid="e22">means</EVENT> the <EVENT class="STATE" eid="e2009">convictions</EVENT> <EVENT class="ASPECTUAL" eid="e23">stand</EVENT>, a <EVENT class="OCCURRENCE" eid="e2039">ruling</EVENT> likely  to <EVENT class="OCCURRENCE" eid="e24">send</EVENT>
 Keating's lawyers back to state court where they must  <EVENT class="ASPECTUAL" eid="e2010">start</EVENT> over with a new <EVENT class="I_ACTION" eid="e2011">appeal</EVENT>.
 Elaine Corey, NPR news, San Francisco.








<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei2268" eventID="e1" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2269" eventID="e1997" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2270" eventID="e3" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2271" eventID="e1998" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2272" eventID="e2000" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2273" eventID="e4" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2274" eventID="e5" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2275" eventID="e7" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2276" eventID="e8" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2277" eventID="e9" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2278" eventID="e10" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2279" eventID="e11" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2281" eventID="e2037" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2282" eventID="e13" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2283" eventID="e2003" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2284" eventID="e14" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2285" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2286" eventID="e2004" polarity="POS" pos="ADJECTIVE" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2287" eventID="e2008" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2288" eventID="e17" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2289" eventID="e2007" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2290" eventID="e18" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2291" eventID="e19" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2292" eventID="e2195" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2293" eventID="e20" polarity="NEG" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2294" eventID="e22" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2295" eventID="e2009" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2296" eventID="e23" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2297" eventID="e2039" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2298" eventID="e24" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2299" eventID="e2010" modality="must" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2300" eventID="e2011" polarity="POS" pos="NOUN" tense="NONE" />

<TLINK eventInstanceID="ei2294" lid="l45" relType1="EQUALS" relType2="CONTAINS" relatedToTime="t28" />
<TLINK eventInstanceID="ei2300" lid="l44" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2297" />
<TLINK eventInstanceID="ei2291" lid="l43" relType1="BEFORE" relType2="MEETS" relatedToTime="t32" />
<TLINK eventInstanceID="ei2287" lid="l42" relType1="BEFORE" relType2="MEETS" relatedToTime="t28" />
<TLINK eventInstanceID="ei2298" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2299" />
<TLINK lid="l2" relType1="FINISHED" relType2="EQUALS" relatedToEventInstance="ei2288" timeID="t32" />
<TLINK lid="l3" relType1="EQUALS" relType2="CONTAINS" relatedToTime="t28" timeID="t32" />
<TLINK eventInstanceID="ei2285" lid="l4" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2286" signalID="s2222" />
<TLINK eventInstanceID="ei2298" lid="l5" relType1="MET" relType2="AFTER" relatedToTime="t28" />
<TLINK eventInstanceID="ei2293" lid="l6" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2274" signalID="s2186" />
<TLINK eventInstanceID="ei2293" lid="l7" relType1="MET" relType2="AFTER" relatedToTime="t30" signalID="s2001" />
<TLINK eventInstanceID="ei2297" lid="l8" relType1="MEETS" relType2="OVERLAPS" relatedToEventInstance="ei2298" />
<TLINK eventInstanceID="ei2289" lid="l9" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2284" />
<TLINK eventInstanceID="ei2274" lid="l10" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2276" />
<TLINK eventInstanceID="ei2284" lid="l11" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2285" />
<TLINK eventInstanceID="ei2274" lid="l12" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2275" />
<TLINK eventInstanceID="ei2284" lid="l13" relType1="STARTS" relType2="FINISHES" relatedToTime="t31" signalID="s2132" />
<TLINK eventInstanceID="ei2270" lid="l14" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei2296" />
<TLINK eventInstanceID="ei2283" lid="l15" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2284" />
<TLINK eventInstanceID="ei2296" lid="l16" relType1="MEETS" relType2="BEFORE" relatedToEventInstance="ei2297" />
<TLINK eventInstanceID="ei2271" lid="l17" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2295" />
<TLINK eventInstanceID="ei2274" lid="l18" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2271" />
<TLINK eventInstanceID="ei2283" lid="l19" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2271" />
<TLINK eventInstanceID="ei2281" lid="l20" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2278" />
<TLINK eventInstanceID="ei2279" lid="l21" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2282" signalID="s12" />
<TLINK eventInstanceID="ei2279" lid="l22" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2278" />

<TLINK eventInstanceID="ei2277" lid="l23" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2278" />
<TLINK eventInstanceID="ei2277" lid="l24" relType1="STARTS" relType2="FINISHES" relatedToTime="t30" />
<TLINK lid="l25" relType1="DURING" relType2="MET" relatedToTime="t30" timeID="t29" />
<TLINK eventInstanceID="ei2268" lid="l26" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t28" />
<TLINK eventInstanceID="ei2270" lid="l27" relType1="BEFORE" relType2="MEETS" relatedToTime="t28" />
<TLINK eventInstanceID="ei2271" lid="l28" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2272" />
<TLINK eventInstanceID="ei2273" lid="l29" relType1="EQUALS" relType2="CONTAINS" relatedToTime="t28" />
<TLINK eventInstanceID="ei2274" lid="l30" relType1="STARTS" relType2="FINISHES" relatedToTime="t30" signalID="s2001" />

<SLINK eventInstanceID="ei2286" lid="l41" relType="MODAL" subordinatedEventInstance="ei2287" />
<SLINK eventInstanceID="ei2274" lid="l40" relType="MODAL" subordinatedEventInstance="ei2275" />
<SLINK eventInstanceID="ei2271" lid="l39" relType="MODAL" subordinatedEventInstance="ei2272" />
<SLINK eventInstanceID="ei2291" lid="l31" relType="FACTIVE" subordinatedEventInstance="ei2292" />
<SLINK eventInstanceID="ei2288" lid="l32" relType="MODAL" subordinatedEventInstance="ei2290" />
<SLINK eventInstanceID="ei2294" lid="l33" relType="MODAL" subordinatedEventInstance="ei2296" />
<SLINK eventInstanceID="ei2275" lid="l34" relType="MODAL" subordinatedEventInstance="ei2276" />
<SLINK eventInstanceID="ei2268" lid="l35" relType="FACTIVE" subordinatedEventInstance="ei2269" />

<ALINK eventInstanceID="ei2299" lid="l36" relType="INITIATES" relatedToEventInstance="ei2300" />

<ALINK eventInstanceID="ei2270" lid="l38" relType="REINITIATES" relatedToEventInstance="ei2271" />

</TimeML>